Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Jul 2021 10:25:36 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return dulker salman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  dulker salman Bot:  Hi Dulker Salman ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0533825106            02:03 PM, 16th Jul                   Hamza                   Hi Dulker,Good evening  Thank you for contacting us.This is Hamza. How may I help you?&nbsp;           02:04 PM, 16th Jul                     dulker salman                    Good evening           02:06 PM, 16th Jul                     dulker salman                    I placed return online           02:06 PM, 16th Jul                     dulker salman                    Can you change my return on my  store           02:06 PM, 16th Jul                   Hamza                   Could you please share your order number so that I can assist you further?           02:07 PM, 16th Jul                     dulker salman                    Order #6329224879           02:07 PM, 16th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           02:08 PM, 16th Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           02:08 PM, 16th Jul                   Hamza                   Do you want to cancel the return request online           02:09 PM, 16th Jul                     dulker salman                    Then how to place return on store           02:09 PM, 16th Jul                     dulker salman                    Is it available Exchange           02:10 PM, 16th Jul                   Hamza                   إخع ؤشى رهسهف شىغ ىثشقﻻغ سفخقث يهقثؤفمغ شىي قثفعقى فاث هفثة صهفا خىمغ غخعق خقيثق ىعةﻻثق           02:12 PM, 16th Jul                   Hamza                   You can visit any nearby store directly and return the item           02:13 PM, 16th Jul                     dulker salman                    The problem is size           02:14 PM, 16th Jul                     dulker salman                    is it possible to exchange           02:15 PM, 16th Jul                   Hamza                   Please note that an exchange is not available at Splash,but you can return and get refunded           02:17 PM, 16th Jul                     dulker salman                    How is the refund process when you go to the store and return           02:18 PM, 16th Jul                     dulker salman                    Can you Cancel my return           02:20 PM, 16th Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           02:22 PM, 16th Jul                   Hamza                   We have cancelled the return request           02:23 PM, 16th Jul                   Hamza                   Is there anything else I can help you?&nbsp;           02:23 PM, 16th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:25 PM, 16th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2867570